Tryton Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(103)

Issue 64481002: tryton-env: Add ir.message (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 3 weeks ago by ced
Modified:
1 month, 2 weeks ago
Reviewers:
dave, reviewbot, pokoli
Visibility:
Public.

Description

Patch Set 1 #

Total comments: 9

Patch Set 2 : Rewording and more modules #

Patch Set 3 : More modules #

Total comments: 17

Patch Set 4 : Apply dave suggestions #

Patch Set 5 : Use gettext variables and more modules #

Patch Set 6 : More modules #

Total comments: 43

Patch Set 7 : Fix remarks #

Patch Set 8 : More modules #

Patch Set 9 : More modules #

Total comments: 46

Patch Set 10 : Add missing modules #

Patch Set 11 : Fix test #

Total comments: 8

Patch Set 12 : Update to tip #

Total comments: 18

Patch Set 13 : Fix comments #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3496 lines, -2148 lines) Patch
M modules/account/account.py View 1 2 3 4 5 6 10 chunks +27 lines, -49 lines 0 comments Download
A modules/account/exceptions.py View 1 2 3 4 5 1 chunk +77 lines, -0 lines 0 comments Download
M modules/account/fiscalyear.py View 1 2 3 4 5 6 9 chunks +37 lines, -30 lines 0 comments Download
M modules/account/journal.py View 1 2 3 4 5 6 7 8 9 10 5 chunks +16 lines, -20 lines 0 comments Download
A modules/account/message.xml View 1 2 3 4 5 6 7 8 9 10 11 1 chunk +171 lines, -0 lines 0 comments Download
M modules/account/move.py View 1 2 3 4 5 16 chunks +71 lines, -96 lines 0 comments Download
M modules/account/party.py View 1 2 3 4 5 6 6 chunks +14 lines, -30 lines 0 comments Download
M modules/account/period.py View 1 2 3 4 5 10 chunks +40 lines, -46 lines 0 comments Download
M modules/account/tax.py View 1 2 3 4 5 6 7 8 9 10 7 chunks +11 lines, -28 lines 0 comments Download
M modules/account/tryton.cfg View 1 2 3 4 5 1 chunk +1 line, -0 lines 0 comments Download
M modules/account_asset/account.py View 1 2 3 4 5 6 7 8 3 chunks +6 lines, -12 lines 0 comments Download
M modules/account_asset/asset.py View 1 2 3 4 5 6 7 8 9 3 chunks +6 lines, -5 lines 0 comments Download
M modules/account_asset/invoice.py View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -1 line 0 comments Download
A modules/account_asset/message.xml View 1 2 3 4 5 6 7 8 9 10 1 chunk +22 lines, -0 lines 0 comments Download
M modules/account_asset/purchase.py View 1 2 3 4 5 6 7 2 chunks +8 lines, -10 lines 0 comments Download
M modules/account_asset/tests/scenario_account_asset.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/account_asset/tryton.cfg View 1 2 3 4 5 6 7 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_credit_limit/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +12 lines, -0 lines 0 comments Download
A modules/account_credit_limit/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/account_credit_limit/party.py View 1 2 3 4 5 6 7 8 9 6 chunks +27 lines, -20 lines 0 comments Download
M modules/account_credit_limit/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_deposit/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
M modules/account_deposit/invoice.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -9 lines 0 comments Download
A modules/account_deposit/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/account_deposit/party.py View 1 2 3 4 5 6 7 8 9 2 chunks +7 lines, -13 lines 0 comments Download
M modules/account_deposit/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -1 line 0 comments Download
M modules/account_dunning/dunning.py View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -1 line 0 comments Download
A modules/account_dunning/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/account_dunning/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
M modules/account_dunning_fee/dunning.py View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -1 line 0 comments Download
A modules/account_dunning_fee/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/account_dunning_fee/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_es/exceptions.py View 1 2 3 1 chunk +7 lines, -0 lines 0 comments Download
A modules/account_es/message.xml View 1 2 3 1 chunk +10 lines, -0 lines 0 comments Download
M modules/account_es/reporting_tax.py View 1 2 3 4 chunks +5 lines, -9 lines 0 comments Download
M modules/account_es/tryton.cfg View 1 1 chunk +1 line, -0 lines 0 comments Download
M modules/account_fr_chorus/account.py View 1 2 3 4 5 6 7 8 9 3 chunks +13 lines, -14 lines 0 comments Download
A modules/account_fr_chorus/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/account_fr_chorus/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +16 lines, -0 lines 0 comments Download
M modules/account_fr_chorus/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_invoice/exceptions.py View 1 2 3 4 5 6 7 1 chunk +33 lines, -0 lines 0 comments Download
M modules/account_invoice/invoice.py View 1 2 3 4 5 6 7 8 9 10 11 23 chunks +76 lines, -112 lines 0 comments Download
A modules/account_invoice/message.xml View 1 2 3 4 5 6 7 8 9 10 11 12 1 chunk +68 lines, -0 lines 0 comments Download
M modules/account_invoice/party.py View 1 2 3 4 5 6 7 3 chunks +7 lines, -14 lines 0 comments Download
M modules/account_invoice/payment_term.py View 1 2 3 4 5 6 7 8 chunks +18 lines, -33 lines 0 comments Download
M modules/account_invoice/tryton.cfg View 1 2 3 4 5 6 7 1 chunk +1 line, -0 lines 0 comments Download
M modules/account_payment/account.py View 1 2 3 4 5 6 7 8 9 10 5 chunks +8 lines, -11 lines 0 comments Download
A modules/account_payment/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +21 lines, -0 lines 0 comments Download
A modules/account_payment/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +19 lines, -0 lines 0 comments Download
M modules/account_payment/party.py View 1 2 3 4 5 6 7 8 9 3 chunks +6 lines, -14 lines 0 comments Download
M modules/account_payment/payment.py View 1 2 3 4 5 6 7 8 9 5 chunks +13 lines, -18 lines 0 comments Download
M modules/account_payment/tests/scenario_account_payment.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/account_payment/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_payment_sepa/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +22 lines, -0 lines 0 comments Download
M modules/account_payment_sepa/party.py View 1 2 3 4 5 6 7 8 9 10 11 3 chunks +7 lines, -8 lines 0 comments Download
M modules/account_payment_sepa/payment.py View 1 2 3 4 5 6 7 8 9 6 chunks +17 lines, -14 lines 0 comments Download
M modules/account_payment_sepa/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_payment_stripe/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/account_payment_stripe/payment.py View 1 2 3 4 5 6 7 8 9 6 chunks +11 lines, -19 lines 0 comments Download
M modules/account_payment_stripe/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_product/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +12 lines, -0 lines 0 comments Download
A modules/account_product/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/account_product/product.py View 1 2 3 4 5 6 7 8 9 7 chunks +13 lines, -24 lines 0 comments Download
M modules/account_product/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_statement/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +19 lines, -0 lines 0 comments Download
M modules/account_statement/journal.py View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -1 line 0 comments Download
A modules/account_statement/message.xml View 1 2 3 4 5 6 7 8 9 10 11 12 1 chunk +40 lines, -0 lines 0 comments Download
M modules/account_statement/statement.py View 1 2 3 4 5 6 7 8 9 10 9 chunks +55 lines, -28 lines 0 comments Download
M modules/account_statement/tests/scenario_account_statement.rst View 1 2 3 4 5 6 7 8 9 10 4 chunks +4 lines, -4 lines 0 comments Download
M modules/account_statement/tests/scenario_statement_origin.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/account_statement/tryton.cfg View 1 2 3 4 5 1 chunk +1 line, -0 lines 0 comments Download
M modules/account_statement_aeb43/statement.py View 1 2 3 4 5 3 chunks +6 lines, -11 lines 0 comments Download
M modules/account_statement_coda/account.py View 1 2 3 4 5 3 chunks +11 lines, -20 lines 0 comments Download
M modules/account_statement_ofx/account.py View 1 2 3 4 5 6 7 8 9 3 chunks +13 lines, -23 lines 0 comments Download
A modules/account_statement_ofx/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/account_statement_ofx/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_stock_anglo_saxon/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
M modules/account_stock_anglo_saxon/invoice.py View 1 2 3 4 5 6 7 8 9 3 chunks +11 lines, -15 lines 0 comments Download
A modules/account_stock_anglo_saxon/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +14 lines, -0 lines 0 comments Download
M modules/account_stock_anglo_saxon/stock.py View 1 2 3 4 5 6 7 8 9 1 chunk +2 lines, -2 lines 0 comments Download
M modules/account_stock_anglo_saxon/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/account_stock_continental/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/account_stock_continental/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +14 lines, -0 lines 0 comments Download
M modules/account_stock_continental/product.py View 1 2 3 4 5 6 7 8 9 5 chunks +9 lines, -15 lines 0 comments Download
M modules/account_stock_continental/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
M modules/account_tax_cash/account.py View 1 2 3 4 5 6 7 8 9 4 chunks +9 lines, -14 lines 0 comments Download
A modules/account_tax_cash/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/account_tax_cash/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/account_tax_cash/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
M modules/analytic_account/account.py View 1 2 3 4 5 6 7 8 9 7 chunks +14 lines, -21 lines 0 comments Download
A modules/analytic_account/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +12 lines, -0 lines 0 comments Download
M modules/analytic_account/line.py View 1 2 3 4 5 6 7 8 9 2 chunks +1 line, -22 lines 0 comments Download
A modules/analytic_account/message.xml View 1 2 3 4 5 6 7 8 9 10 11 12 1 chunk +16 lines, -0 lines 0 comments Download
M modules/analytic_account/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/analytic_purchase/message.xml View 1 2 3 4 5 6 7 8 9 10 1 chunk +10 lines, -0 lines 0 comments Download
M modules/analytic_purchase/purchase.py View 1 2 3 4 5 6 7 8 9 10 3 chunks +9 lines, -13 lines 0 comments Download
M modules/analytic_purchase/tests/scenario_analytic_purchase.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/analytic_purchase/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/authentication_sms/message.xml View 1 chunk +10 lines, -0 lines 0 comments Download
M modules/authentication_sms/res.py View 1 2 3 4 3 chunks +3 lines, -12 lines 0 comments Download
M modules/authentication_sms/tryton.cfg View 1 chunk +1 line, -0 lines 0 comments Download
M modules/bank/bank.py View 1 2 3 4 5 6 7 3 chunks +6 lines, -4 lines 0 comments Download
A modules/bank/exceptions.py View 1 2 3 4 5 6 7 1 chunk +8 lines, -0 lines 0 comments Download
A modules/bank/message.xml View 1 2 3 4 5 6 7 1 chunk +10 lines, -0 lines 0 comments Download
M modules/bank/tryton.cfg View 1 2 3 4 5 6 7 1 chunk +1 line, -0 lines 0 comments Download
M modules/commission/commission.py View 1 2 3 4 5 6 7 8 9 4 chunks +9 lines, -15 lines 0 comments Download
A modules/commission/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/commission/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/commission/party.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -14 lines 0 comments Download
M modules/commission/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
M modules/currency/currency.py View 1 2 3 4 5 6 7 8 9 5 chunks +8 lines, -10 lines 0 comments Download
A modules/currency/exceptions.py View 1 1 chunk +8 lines, -0 lines 0 comments Download
A modules/currency/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +16 lines, -0 lines 0 comments Download
M modules/currency/tryton.cfg View 1 1 chunk +1 line, -0 lines 0 comments Download
A modules/ldap_authentication/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/ldap_authentication/res.py View 1 2 3 4 5 6 7 8 9 3 chunks +5 lines, -9 lines 0 comments Download
M modules/ldap_authentication/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +2 lines, -0 lines 0 comments Download
M modules/party/address.py View 1 2 3 4 5 chunks +9 lines, -13 lines 0 comments Download
M modules/party/category.py View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -1 line 0 comments Download
M modules/party/contact_mechanism.py View 1 2 3 4 5 6 7 8 4 chunks +11 lines, -13 lines 0 comments Download
A modules/party/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +28 lines, -0 lines 0 comments Download
A modules/party/message.xml View 1 2 3 4 5 6 7 8 9 10 11 12 1 chunk +40 lines, -0 lines 0 comments Download
M modules/party/party.py View 1 2 3 4 5 6 7 8 9 11 chunks +26 lines, -55 lines 0 comments Download
M modules/party/tests/scenario_party_erase.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/party/tryton.cfg View 1 chunk +1 line, -0 lines 0 comments Download
M modules/party_siret/address.py View 1 2 3 4 5 6 7 8 3 chunks +6 lines, -13 lines 0 comments Download
A modules/party_siret/exceptions.py View 1 2 3 4 5 6 7 8 1 chunk +12 lines, -0 lines 0 comments Download
A modules/party_siret/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/party_siret/party.py View 1 2 3 4 5 6 7 8 3 chunks +6 lines, -12 lines 0 comments Download
M modules/party_siret/tryton.cfg View 1 2 3 4 5 6 7 8 1 chunk +1 line, -0 lines 0 comments Download
A modules/product/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/product/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +25 lines, -0 lines 0 comments Download
M modules/product/uom.py View 1 2 3 4 5 6 7 8 9 4 chunks +15 lines, -19 lines 0 comments Download
A modules/product_cost_fifo/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/product_cost_fifo/move.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -6 lines 0 comments Download
M modules/product_cost_fifo/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +2 lines, -0 lines 0 comments Download
A modules/product_price_list/exceptions.py View 1 1 chunk +8 lines, -0 lines 0 comments Download
A modules/product_price_list/message.xml View 1 1 chunk +10 lines, -0 lines 0 comments Download
M modules/product_price_list/price_list.py View 1 2 3 4 4 chunks +8 lines, -13 lines 0 comments Download
M modules/product_price_list/tryton.cfg View 1 1 chunk +1 line, -0 lines 0 comments Download
M modules/production/bom.py View 1 2 3 4 2 chunks +1 line, -6 lines 0 comments Download
A modules/production/exceptions.py View 1 2 3 4 1 chunk +8 lines, -0 lines 0 comments Download
A modules/production/message.xml View 1 2 3 4 5 6 1 chunk +16 lines, -0 lines 0 comments Download
M modules/production/product.py View 1 2 3 4 3 chunks +5 lines, -9 lines 0 comments Download
M modules/production/production.py View 1 2 3 4 4 chunks +8 lines, -10 lines 0 comments Download
M modules/production/tryton.cfg View 1 2 3 4 1 chunk +1 line, -1 line 0 comments Download
A modules/production_outsourcing/exceptions.py View 1 2 3 4 1 chunk +8 lines, -0 lines 0 comments Download
A modules/production_outsourcing/message.xml View 1 2 3 4 1 chunk +10 lines, -0 lines 0 comments Download
M modules/production_outsourcing/production.py View 1 2 3 4 4 chunks +11 lines, -11 lines 0 comments Download
M modules/production_outsourcing/tests/scenario_production_outsourcing.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/production_outsourcing/tryton.cfg View 1 2 3 4 1 chunk +1 line, -0 lines 0 comments Download
A modules/production_work/exceptions.py View 1 1 chunk +8 lines, -0 lines 0 comments Download
A modules/production_work/message.xml View 1 2 3 4 5 6 7 1 chunk +16 lines, -0 lines 0 comments Download
M modules/production_work/production.py View 1 2 3 4 3 chunks +6 lines, -13 lines 0 comments Download
M modules/production_work/work.py View 1 2 3 4 5 chunks +10 lines, -17 lines 0 comments Download
A modules/project/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/project/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +16 lines, -0 lines 0 comments Download
M modules/project/party.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -14 lines 0 comments Download
M modules/project/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
M modules/project/work.py View 1 2 3 4 5 6 7 8 9 3 chunks +11 lines, -19 lines 0 comments Download
A modules/project_invoice/exceptions.py View 1 2 1 chunk +7 lines, -0 lines 0 comments Download
A modules/project_invoice/message.xml View 1 2 3 4 5 6 1 chunk +22 lines, -0 lines 0 comments Download
M modules/project_invoice/timesheet.py View 1 2 3 chunks +6 lines, -10 lines 0 comments Download
M modules/project_invoice/tryton.cfg View 1 2 1 chunk +1 line, -0 lines 0 comments Download
M modules/project_invoice/work.py View 1 2 3 4 7 chunks +24 lines, -12 lines 0 comments Download
A modules/purchase/exceptions.py View 1 2 3 4 5 6 7 1 chunk +17 lines, -0 lines 0 comments Download
M modules/purchase/invoice.py View 1 2 3 4 5 6 7 8 3 chunks +7 lines, -12 lines 0 comments Download
A modules/purchase/message.xml View 1 2 3 4 5 6 7 8 9 10 1 chunk +40 lines, -0 lines 0 comments Download
M modules/purchase/party.py View 1 2 3 4 5 6 7 3 chunks +7 lines, -14 lines 0 comments Download
M modules/purchase/product.py View 1 2 3 4 5 6 7 5 chunks +9 lines, -11 lines 0 comments Download
M modules/purchase/purchase.py View 1 2 3 4 5 6 7 10 chunks +31 lines, -47 lines 0 comments Download
M modules/purchase/stock.py View 1 2 3 4 5 6 7 5 chunks +8 lines, -15 lines 0 comments Download
M modules/purchase/tryton.cfg View 1 2 3 4 5 6 7 1 chunk +1 line, -0 lines 0 comments Download
A modules/purchase_request/exceptions.py View 1 2 3 4 5 6 7 8 1 chunk +8 lines, -0 lines 0 comments Download
A modules/purchase_request/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +19 lines, -0 lines 0 comments Download
M modules/purchase_request/purchase.py View 1 2 3 4 5 6 7 8 4 chunks +18 lines, -22 lines 0 comments Download
M modules/purchase_request/purchase_request.py View 1 2 3 4 5 6 7 8 4 chunks +9 lines, -18 lines 0 comments Download
M modules/purchase_request/tests/scenario_purchase_request.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/purchase_request/tryton.cfg View 1 2 3 4 5 6 7 8 1 chunk +1 line, -0 lines 0 comments Download
A modules/purchase_request_quotation/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/purchase_request_quotation/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/purchase_request_quotation/purchase.py View 1 2 3 4 5 6 7 8 9 4 chunks +9 lines, -11 lines 0 comments Download
M modules/purchase_request_quotation/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/purchase_requisition/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/purchase_requisition/purchase.py View 1 2 3 4 5 3 chunks +8 lines, -10 lines 0 comments Download
M modules/purchase_requisition/tests/scenario_purchase_requisition.rst View 1 2 3 4 5 6 7 8 9 10 6 chunks +6 lines, -6 lines 0 comments Download
M modules/purchase_requisition/tryton.cfg View 1 2 3 4 5 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +21 lines, -0 lines 0 comments Download
M modules/sale/invoice.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -13 lines 0 comments Download
A modules/sale/message.xml View 1 2 3 4 5 6 7 8 9 10 11 12 1 chunk +46 lines, -0 lines 0 comments Download
M modules/sale/party.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -14 lines 0 comments Download
M modules/sale/sale.py View 1 2 3 4 5 6 7 8 9 14 chunks +50 lines, -58 lines 0 comments Download
M modules/sale/stock.py View 1 2 3 4 5 6 7 8 9 5 chunks +8 lines, -18 lines 0 comments Download
M modules/sale/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_advance_payment/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +12 lines, -0 lines 0 comments Download
A modules/sale_advance_payment/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/sale_advance_payment/sale.py View 1 2 3 4 5 6 7 8 9 4 chunks +8 lines, -12 lines 0 comments Download
M modules/sale_advance_payment/stock.py View 1 2 3 4 5 6 7 8 9 3 chunks +6 lines, -12 lines 0 comments Download
M modules/sale_advance_payment/tests/scenario_advance_payment.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/sale_advance_payment/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
M modules/sale_complaint/complaint.py View 1 2 3 4 5 6 7 8 9 5 chunks +8 lines, -14 lines 0 comments Download
A modules/sale_complaint/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/sale_complaint/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_opportunity/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/sale_opportunity/opportunity.py View 1 2 3 4 5 6 7 8 9 3 chunks +5 lines, -5 lines 0 comments Download
M modules/sale_opportunity/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
M modules/sale_payment/account.py View 1 2 3 4 5 6 7 8 9 3 chunks +11 lines, -17 lines 0 comments Download
A modules/sale_payment/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +19 lines, -0 lines 0 comments Download
M modules/sale_payment/sale.py View 1 2 3 4 5 6 7 8 9 10 3 chunks +5 lines, -17 lines 0 comments Download
M modules/sale_payment/tests/scenario_sale_payment.rst View 1 2 3 4 5 6 7 8 9 10 4 chunks +4 lines, -4 lines 0 comments Download
M modules/sale_payment/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_promotion/exceptions.py View 1 2 1 chunk +8 lines, -0 lines 0 comments Download
A modules/sale_promotion/message.xml View 1 2 3 4 5 6 7 8 9 10 11 12 1 chunk +10 lines, -0 lines 0 comments Download
M modules/sale_promotion/sale.py View 1 2 3 4 5 6 7 8 9 10 11 12 4 chunks +7 lines, -14 lines 0 comments Download
M modules/sale_promotion/tryton.cfg View 1 2 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_promotion_coupon/exceptions.py View 1 2 1 chunk +7 lines, -0 lines 0 comments Download
A modules/sale_promotion_coupon/message.xml View 1 2 3 1 chunk +10 lines, -0 lines 0 comments Download
M modules/sale_promotion_coupon/sale.py View 1 2 3 4 4 chunks +6 lines, -7 lines 0 comments Download
M modules/sale_promotion_coupon/tryton.cfg View 1 2 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_shipment_cost/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/sale_shipment_cost/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/sale_shipment_cost/sale.py View 1 2 3 4 5 6 7 8 9 3 chunks +6 lines, -13 lines 0 comments Download
M modules/sale_shipment_cost/stock.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -10 lines 0 comments Download
M modules/sale_shipment_cost/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_shipment_tolerance/exceptions.py View 1 2 3 4 5 6 7 1 chunk +8 lines, -0 lines 0 comments Download
A modules/sale_shipment_tolerance/message.xml View 1 2 3 4 5 6 7 1 chunk +10 lines, -0 lines 0 comments Download
M modules/sale_shipment_tolerance/sale.py View 1 2 3 4 5 6 7 8 3 chunks +10 lines, -11 lines 0 comments Download
M modules/sale_shipment_tolerance/tests/scenario_sale_over_shipment_tolerance.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/sale_shipment_tolerance/tryton.cfg View 1 2 3 4 5 6 7 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_stock_quantity/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +12 lines, -0 lines 0 comments Download
A modules/sale_stock_quantity/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/sale_stock_quantity/sale.py View 1 2 3 4 5 6 7 8 9 10 4 chunks +11 lines, -13 lines 0 comments Download
M modules/sale_stock_quantity/tests/scenario_sale_stock_quantity.rst View 1 2 3 4 5 6 7 8 9 10 3 chunks +3 lines, -3 lines 0 comments Download
M modules/sale_stock_quantity/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_subscription/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
A modules/sale_subscription/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +22 lines, -0 lines 0 comments Download
M modules/sale_subscription/party.py View 1 2 3 4 5 6 7 8 9 3 chunks +8 lines, -14 lines 0 comments Download
M modules/sale_subscription/recurrence.py View 1 2 3 4 5 6 7 8 9 3 chunks +10 lines, -22 lines 0 comments Download
M modules/sale_subscription/subscription.py View 1 2 3 4 5 6 7 8 9 5 chunks +20 lines, -17 lines 0 comments Download
M modules/sale_subscription/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_subscription_asset/message.xml View 1 2 3 4 5 6 7 1 chunk +10 lines, -0 lines 0 comments Download
M modules/sale_subscription_asset/sale.py View 1 2 3 4 5 6 7 3 chunks +6 lines, -10 lines 0 comments Download
M modules/sale_subscription_asset/tests/scenario_sale_subscription_asset.rst View 1 2 3 4 5 6 7 8 9 10 2 chunks +2 lines, -2 lines 0 comments Download
M modules/sale_subscription_asset/tryton.cfg View 1 2 3 4 5 6 7 1 chunk +1 line, -0 lines 0 comments Download
A modules/sale_supply_drop_shipment/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +16 lines, -0 lines 0 comments Download
M modules/sale_supply_drop_shipment/purchase.py View 1 3 chunks +7 lines, -9 lines 0 comments Download
M modules/sale_supply_drop_shipment/stock.py View 1 2 3 4 4 chunks +8 lines, -8 lines 0 comments Download
M modules/sale_supply_drop_shipment/tryton.cfg View 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +28 lines, -0 lines 0 comments Download
M modules/stock/inventory.py View 1 2 3 4 5 6 7 8 9 10 11 12 9 chunks +24 lines, -32 lines 0 comments Download
M modules/stock/location.py View 1 2 3 4 5 6 7 8 9 7 chunks +15 lines, -19 lines 0 comments Download
A modules/stock/message.xml View 1 2 3 4 5 6 7 8 9 10 11 12 1 chunk +80 lines, -0 lines 0 comments Download
M modules/stock/move.py View 1 2 3 4 5 6 7 8 9 8 chunks +26 lines, -28 lines 0 comments Download
M modules/stock/party.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -14 lines 0 comments Download
M modules/stock/period.py View 1 2 3 4 5 6 7 8 9 4 chunks +7 lines, -9 lines 0 comments Download
M modules/stock/product.py View 1 2 3 4 5 6 7 8 9 4 chunks +7 lines, -11 lines 0 comments Download
M modules/stock/shipment.py View 1 2 3 4 5 6 7 8 9 11 chunks +17 lines, -29 lines 0 comments Download
M modules/stock/tests/scenario_stock_inventory_count.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/stock/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_forecast/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
M modules/stock_forecast/forecast.py View 1 2 3 4 5 6 7 8 9 10 11 8 chunks +20 lines, -24 lines 0 comments Download
A modules/stock_forecast/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +16 lines, -0 lines 0 comments Download
M modules/stock_forecast/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_location_move/message.xml View 1 2 3 1 chunk +10 lines, -0 lines 0 comments Download
M modules/stock_location_move/stock.py View 1 3 chunks +9 lines, -13 lines 0 comments Download
M modules/stock_location_move/tests/scenario_stock_location_move.rst View 1 2 3 4 5 6 7 8 9 10 2 chunks +2 lines, -2 lines 0 comments Download
M modules/stock_location_move/tryton.cfg View 1 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_lot/message.xml View 1 2 3 1 chunk +16 lines, -0 lines 0 comments Download
M modules/stock_lot/stock.py View 1 2 3 4 7 chunks +10 lines, -24 lines 0 comments Download
M modules/stock_lot/tryton.cfg View 1 2 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_lot_sled/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +12 lines, -0 lines 0 comments Download
A modules/stock_lot_sled/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +16 lines, -0 lines 0 comments Download
M modules/stock_lot_sled/stock.py View 1 2 3 4 5 6 7 8 9 7 chunks +23 lines, -37 lines 0 comments Download
M modules/stock_lot_sled/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_lot_unit/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/stock_lot_unit/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +16 lines, -0 lines 0 comments Download
M modules/stock_lot_unit/stock.py View 1 2 3 4 5 6 7 8 9 7 chunks +25 lines, -36 lines 0 comments Download
M modules/stock_lot_unit/tests/scenario_stock_lot_unit.rst View 1 2 3 4 5 6 7 8 9 10 3 chunks +3 lines, -3 lines 0 comments Download
M modules/stock_lot_unit/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_package/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/stock_package/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/stock_package/stock.py View 1 2 3 4 5 6 7 8 9 4 chunks +6 lines, -17 lines 0 comments Download
M modules/stock_package/tests/scenario_stock_package.rst View 1 2 3 4 5 6 7 8 9 10 1 chunk +1 line, -1 line 0 comments Download
M modules/stock_package/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_package_shipping/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +12 lines, -0 lines 0 comments Download
A modules/stock_package_shipping/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/stock_package_shipping/stock.py View 1 2 3 4 5 6 7 8 9 4 chunks +15 lines, -14 lines 0 comments Download
M modules/stock_package_shipping/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
M modules/stock_package_shipping_dpd/carrier.py View 1 2 3 4 5 6 7 8 9 3 chunks +5 lines, -11 lines 0 comments Download
A modules/stock_package_shipping_dpd/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/stock_package_shipping_dpd/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +17 lines, -0 lines 0 comments Download
M modules/stock_package_shipping_dpd/stock.py View 1 2 3 4 5 6 7 8 9 5 chunks +18 lines, -27 lines 0 comments Download
M modules/stock_package_shipping_dpd/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_package_shipping_ups/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +8 lines, -0 lines 0 comments Download
A modules/stock_package_shipping_ups/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +23 lines, -0 lines 0 comments Download
M modules/stock_package_shipping_ups/stock.py View 1 2 3 4 5 6 7 8 9 5 chunks +33 lines, -43 lines 0 comments Download
M modules/stock_package_shipping_ups/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_supply/exceptions.py View 1 2 3 4 5 6 7 8 9 1 chunk +12 lines, -0 lines 0 comments Download
A modules/stock_supply/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +24 lines, -0 lines 0 comments Download
M modules/stock_supply/order_point.py View 1 2 3 4 5 6 7 8 9 4 chunks +9 lines, -19 lines 0 comments Download
M modules/stock_supply/stock.py View 1 2 3 4 5 6 7 8 9 4 chunks +12 lines, -12 lines 0 comments Download
M modules/stock_supply/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/stock_supply_production/message.xml View 1 2 3 1 chunk +10 lines, -0 lines 0 comments Download
M modules/stock_supply_production/stock.py View 1 2 3 4 4 chunks +9 lines, -9 lines 0 comments Download
M modules/stock_supply_production/tryton.cfg View 1 2 1 chunk +1 line, -0 lines 0 comments Download
A modules/timesheet/exceptions.py View 1 1 chunk +12 lines, -0 lines 0 comments Download
M modules/timesheet/line.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -8 lines 0 comments Download
A modules/timesheet/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +19 lines, -0 lines 0 comments Download
M modules/timesheet/tryton.cfg View 1 1 chunk +1 line, -0 lines 0 comments Download
M modules/timesheet/work.py View 1 2 3 4 5 6 7 8 9 3 chunks +7 lines, -8 lines 0 comments Download
M modules/timesheet_cost/company.py View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -1 line 0 comments Download
A modules/timesheet_cost/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +10 lines, -0 lines 0 comments Download
M modules/timesheet_cost/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
A modules/web_user/message.xml View 1 2 3 4 5 6 7 8 9 1 chunk +13 lines, -0 lines 0 comments Download
M modules/web_user/tryton.cfg View 1 2 3 4 5 6 7 8 9 1 chunk +1 line, -0 lines 0 comments Download
M modules/web_user/user.py View 1 2 3 4 5 6 7 8 9 2 chunks +3 lines, -2 lines 0 comments Download

Messages

Total messages: 41
ced
2 months, 3 weeks ago (2018-11-23 08:07:37 UTC) #1
reviewbot
https://codereview.tryton.org/64481002/diff/1/modules/party/contact_mechanism.py#newcode252 modules/party/contact_mechanism.py:252: E501 line too long (82 > 79 characters) URL: https://codereview.tryton.org/64481002
2 months, 3 weeks ago (2018-11-23 08:41:28 UTC) #2
dave
Some suggestions for improvements to the error messages. https://codereview.tryton.org/64481002/diff/1/modules/party/message.xml File modules/party/message.xml (right): https://codereview.tryton.org/64481002/diff/1/modules/party/message.xml#newcode7 modules/party/message.xml:7: <field ...
2 months, 3 weeks ago (2018-11-26 13:18:29 UTC) #3
ced
2 months, 3 weeks ago (2018-11-27 17:33:31 UTC) #4
reviewbot
https://codereview.tryton.org/64481002/diff/20001/modules/timesheet/work.py#newcode115 modules/timesheet/work.py:115: E712 comparison to False should be 'if cond is False:' or 'if not ...
2 months, 3 weeks ago (2018-11-27 17:48:49 UTC) #5
ced
2 months, 2 weeks ago (2018-11-28 23:13:41 UTC) #6
reviewbot
https://codereview.tryton.org/64481002/diff/40001/modules/timesheet/work.py#newcode115 modules/timesheet/work.py:115: E712 comparison to False should be 'if cond is False:' or 'if not ...
2 months, 2 weeks ago (2018-11-28 23:39:53 UTC) #7
dave
These are mainly suggestions for improving the error messages. https://codereview.tryton.org/64481002/diff/40001/modules/account_es/message.xml File modules/account_es/message.xml (right): https://codereview.tryton.org/64481002/diff/40001/modules/account_es/message.xml#newcode7 modules/account_es/message.xml:7: ...
2 months, 2 weeks ago (2018-11-29 17:44:53 UTC) #8
ced
2 months, 2 weeks ago (2018-11-29 23:11:06 UTC) #9
reviewbot
https://codereview.tryton.org/64481002/diff/60001/modules/timesheet/work.py#newcode115 modules/timesheet/work.py:115: E712 comparison to False should be 'if cond is False:' or 'if not ...
2 months, 2 weeks ago (2018-11-29 23:47:43 UTC) #10
ced
2 months, 2 weeks ago (2018-11-30 00:01:50 UTC) #11
reviewbot
https://codereview.tryton.org/64481002/diff/80001/modules/timesheet/work.py#newcode115 modules/timesheet/work.py:115: E712 comparison to False should be 'if cond is False:' or 'if not ...
2 months, 2 weeks ago (2018-11-30 00:20:07 UTC) #12
ced
2 months, 2 weeks ago (2018-12-02 21:07:16 UTC) #13
reviewbot
https://codereview.tryton.org/64481002/diff/100001/modules/account/move.py#newcode81 modules/account/move.py:81: E131 continuation line unaligned for hanging indent https://codereview.tryton.org/64481002/diff/100001/modules/account/move.py#newcode413 modules/account/move.py:413: E731 do not assign ...
2 months, 2 weeks ago (2018-12-02 21:10:27 UTC) #14
dave
https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml File modules/account/message.xml (right): https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml#newcode10 modules/account/message.xml:10: <field name="text">You cannot modify or delete period "%(period)s" that ...
2 months, 2 weeks ago (2018-12-03 11:15:26 UTC) #15
ced
https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml File modules/account/message.xml (right): https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml#newcode10 modules/account/message.xml:10: <field name="text">You cannot modify or delete period "%(period)s" that ...
2 months, 2 weeks ago (2018-12-03 11:36:14 UTC) #16
dave
https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml File modules/account/message.xml (right): https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml#newcode10 modules/account/message.xml:10: <field name="text">You cannot modify or delete period "%(period)s" that ...
2 months, 2 weeks ago (2018-12-03 13:38:29 UTC) #17
ced
2 months, 1 week ago (2018-12-05 22:10:09 UTC) #18
reviewbot
https://codereview.tryton.org/64481002/diff/120001/modules/account/move.py#newcode81 modules/account/move.py:81: E131 continuation line unaligned for hanging indent https://codereview.tryton.org/64481002/diff/120001/modules/account/move.py#newcode413 modules/account/move.py:413: E731 do not assign ...
2 months, 1 week ago (2018-12-05 22:40:32 UTC) #19
ced
https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml File modules/account/message.xml (right): https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml#newcode10 modules/account/message.xml:10: <field name="text">You cannot modify or delete period "%(period)s" that ...
2 months, 1 week ago (2018-12-07 09:51:40 UTC) #20
dave
https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml File modules/account/message.xml (right): https://codereview.tryton.org/64481002/diff/100001/modules/account/message.xml#newcode83 modules/account/message.xml:83: <field name="text">You cannot erase party "%(party)s" as long as ...
2 months, 1 week ago (2018-12-07 15:48:52 UTC) #21
ced
2 months ago (2018-12-16 20:26:22 UTC) #22
reviewbot
https://codereview.tryton.org/64481002/diff/140001/modules/account/move.py#newcode81 modules/account/move.py:81: E131 continuation line unaligned for hanging indent https://codereview.tryton.org/64481002/diff/140001/modules/account/move.py#newcode413 modules/account/move.py:413: E731 do not assign ...
2 months ago (2018-12-16 20:46:05 UTC) #23
ced
2 months ago (2018-12-16 23:26:30 UTC) #24
reviewbot
https://codereview.tryton.org/64481002/diff/160001/modules/account/move.py#newcode81 modules/account/move.py:81: E131 continuation line unaligned for hanging indent https://codereview.tryton.org/64481002/diff/160001/modules/account/move.py#newcode413 modules/account/move.py:413: E731 do not assign ...
2 months ago (2018-12-16 23:37:56 UTC) #25
dave
A few suggestions for the modules that have been recently added. https://codereview.tryton.org/64481002/diff/160001/modules/account_asset/message.xml File modules/account_asset/message.xml (right): ...
2 months ago (2018-12-17 14:12:03 UTC) #26
ced
https://codereview.tryton.org/64481002/diff/160001/modules/account_asset/message.xml File modules/account_asset/message.xml (right): https://codereview.tryton.org/64481002/diff/160001/modules/account_asset/message.xml#newcode7 modules/account_asset/message.xml:7: <field name="text">You cannot delete asset "%(asset)s" because it is ...
2 months ago (2018-12-17 21:10:16 UTC) #27
dave
https://codereview.tryton.org/64481002/diff/160001/modules/account_asset/message.xml File modules/account_asset/message.xml (right): https://codereview.tryton.org/64481002/diff/160001/modules/account_asset/message.xml#newcode7 modules/account_asset/message.xml:7: <field name="text">You cannot delete asset "%(asset)s" because it is ...
2 months ago (2018-12-18 15:37:29 UTC) #28
ced
Add missing modules
1 month, 4 weeks ago (2018-12-20 18:55:19 UTC) #29
reviewbot
https://codereview.tryton.org/64481002/diff/180001/modules/analytic_account/account.py#newcode208 modules/analytic_account/account.py:208: E712 comparison to True should be 'if cond is True:' or 'if cond:' ...
1 month, 4 weeks ago (2018-12-20 19:19:06 UTC) #30
ced
Fix test
1 month, 3 weeks ago (2018-12-20 22:32:50 UTC) #31
reviewbot
https://codereview.tryton.org/64481002/diff/200001/modules/analytic_account/account.py#newcode208 modules/analytic_account/account.py:208: E712 comparison to True should be 'if cond is True:' or 'if cond:' ...
1 month, 3 weeks ago (2018-12-20 22:44:27 UTC) #32
ced
https://codereview.tryton.org/64481002/diff/160001/modules/account_asset/message.xml File modules/account_asset/message.xml (right): https://codereview.tryton.org/64481002/diff/160001/modules/account_asset/message.xml#newcode10 modules/account_asset/message.xml:10: <field name="text">You cannot close period "%(period)s" because some assets ...
1 month, 3 weeks ago (2018-12-21 11:48:24 UTC) #33
pokoli
https://codereview.tryton.org/64481002/diff/200001/modules/account/message.xml File modules/account/message.xml (right): https://codereview.tryton.org/64481002/diff/200001/modules/account/message.xml#newcode13 modules/account/message.xml:13: <field name="text">You cannot create a period in closed fiscal ...
1 month, 3 weeks ago (2018-12-21 12:00:37 UTC) #34
ced
https://codereview.tryton.org/64481002/diff/200001/modules/account/message.xml File modules/account/message.xml (right): https://codereview.tryton.org/64481002/diff/200001/modules/account/message.xml#newcode13 modules/account/message.xml:13: <field name="text">You cannot create a period in closed fiscal ...
1 month, 3 weeks ago (2018-12-21 12:39:20 UTC) #35
ced
1 month, 3 weeks ago (2018-12-23 16:42:10 UTC) #36
reviewbot
https://codereview.tryton.org/64481002/diff/220001/modules/analytic_account/account.py#newcode208 modules/analytic_account/account.py:208: E712 comparison to True should be 'if cond is True:' or 'if cond:' ...
1 month, 3 weeks ago (2018-12-23 17:13:59 UTC) #37
pokoli
https://codereview.tryton.org/64481002/diff/220001/modules/account_invoice/message.xml File modules/account_invoice/message.xml (right): https://codereview.tryton.org/64481002/diff/220001/modules/account_invoice/message.xml#newcode40 modules/account_invoice/message.xml:40: <field name="text">The payment lines on invoice "%(invoice)s" can not ...
1 month, 3 weeks ago (2018-12-27 17:35:53 UTC) #38
ced
https://codereview.tryton.org/64481002/diff/220001/modules/account_invoice/message.xml File modules/account_invoice/message.xml (right): https://codereview.tryton.org/64481002/diff/220001/modules/account_invoice/message.xml#newcode40 modules/account_invoice/message.xml:40: <field name="text">The payment lines on invoice "%(invoice)s" can not ...
1 month, 3 weeks ago (2018-12-27 18:04:36 UTC) #39
ced
1 month, 3 weeks ago (2018-12-27 18:11:37 UTC) #40
reviewbot
1 month, 3 weeks ago (2018-12-27 18:44:27 UTC) #41
https://codereview.tryton.org/64481002/diff/240001/modules/analytic_account/a...
modules/analytic_account/account.py:208:
E712 comparison to True should be 'if cond is True:' or 'if cond:'

https://codereview.tryton.org/64481002/diff/240001/modules/analytic_account/a...
modules/analytic_account/account.py:264:
E712 comparison to True should be 'if cond is True:' or 'if cond:'

https://codereview.tryton.org/64481002/diff/240001/modules/analytic_account/a...
modules/analytic_account/account.py:517:
E711 comparison to None should be 'if cond is not None:'

https://codereview.tryton.org/64481002/diff/240001/modules/account/move.py#ne...
modules/account/move.py:81:
E131 continuation line unaligned for hanging indent

https://codereview.tryton.org/64481002/diff/240001/modules/account/move.py#ne...
modules/account/move.py:413:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/account/period.py#...
modules/account/period.py:216:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/stock/move.py#newc...
modules/stock/move.py:1048:
E712 comparison to True should be 'if cond is not True:' or 'if not cond:'

https://codereview.tryton.org/64481002/diff/240001/modules/stock/move.py#newc...
modules/stock/move.py:1095:
E712 comparison to True should be 'if cond is True:' or 'if cond:'

https://codereview.tryton.org/64481002/diff/240001/modules/stock/move.py#newc...
modules/stock/move.py:1105:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/stock/move.py#newc...
modules/stock/move.py:1126:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/stock/move.py#newc...
modules/stock/move.py:1167:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/stock/move.py#newc...
modules/stock/move.py:1184:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/stock/move.py#newc...
modules/stock/move.py:1231:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/stock_supply/order...
modules/stock_supply/order_point.py:56:
E711 comparison to None should be 'if cond is not None:'

https://codereview.tryton.org/64481002/diff/240001/modules/stock_supply/order...
modules/stock_supply/order_point.py:65:
E711 comparison to None should be 'if cond is not None:'

https://codereview.tryton.org/64481002/diff/240001/modules/account_tax_cash/a...
modules/account_tax_cash/account.py:99:
E712 comparison to False should be 'if cond is False:' or 'if not cond:'

https://codereview.tryton.org/64481002/diff/240001/modules/account_invoice/in...
modules/account_invoice/invoice.py:580:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/web_user/user.py#n...
modules/web_user/user.py:95:
E712 comparison to True should be 'if cond is True:' or 'if cond:'

https://codereview.tryton.org/64481002/diff/240001/modules/sale_advance_payme...
modules/sale_advance_payment/sale.py:14:
E501 line too long (83 > 79 characters)

https://codereview.tryton.org/64481002/diff/240001/modules/account_payment/ac...
modules/account_payment/account.py:67:
E501 line too long (85 > 79 characters)

https://codereview.tryton.org/64481002/diff/240001/modules/project/work.py#ne...
modules/project/work.py:80:
E711 comparison to None should be 'if cond is None:'

https://codereview.tryton.org/64481002/diff/240001/modules/stock_forecast/for...
modules/stock_forecast/forecast.py:380:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/sale_opportunity/o...
modules/sale_opportunity/opportunity.py:591:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/sale_opportunity/o...
modules/sale_opportunity/opportunity.py:593:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/sale_opportunity/o...
modules/sale_opportunity/opportunity.py:595:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/sale_opportunity/o...
modules/sale_opportunity/opportunity.py:598:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/sale_opportunity/o...
modules/sale_opportunity/opportunity.py:601:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/commission/commiss...
modules/commission/commission.py:321:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/commission/commiss...
modules/commission/commission.py:332:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/timesheet/work.py#...
modules/timesheet/work.py:115:
E712 comparison to False should be 'if cond is False:' or 'if not cond:'

https://codereview.tryton.org/64481002/diff/240001/modules/purchase_request_q...
modules/purchase_request_quotation/purchase.py:626:
E501 line too long (81 > 79 characters)

https://codereview.tryton.org/64481002/diff/240001/modules/sale_subscription_...
modules/sale_subscription_asset/sale.py:141:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/sale_subscription_...
modules/sale_subscription_asset/sale.py:144:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/account_payment_se...
modules/account_payment_sepa/payment.py:33:
E402 module level import not at top of file

https://codereview.tryton.org/64481002/diff/240001/modules/account_payment_se...
modules/account_payment_sepa/payment.py:692:
E127 continuation line over-indented for visual indent

https://codereview.tryton.org/64481002/diff/240001/modules/account_asset/asse...
modules/account_asset/asset.py:50:
E711 comparison to None should be 'if cond is None:'

https://codereview.tryton.org/64481002/diff/240001/modules/account_asset/asse...
modules/account_asset/asset.py:916:
E731 do not assign a lambda expression, use a def

https://codereview.tryton.org/64481002/diff/240001/modules/account_es/reporti...
modules/account_es/reporting_tax.py:27:
E402 module level import not at top of file

URL: https://codereview.tryton.org/64481002
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 0147766